<html xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<head>
    <title>HonoraryForm: PersonData</title>
</head>
<f:if condition="{renderMandatory}">
    <f:render partial="HonoraryForm/MandatoryHint"/>
</f:if>
<div class="o-form__item-group">
    <div class="o-form__item t-medium-12 columns">
        <label for="p_anrede" class="o-form__label o-form__label--select">Anrede<span class="nomust"></span></label>
        <f:form.select property="anrede" id="p_anrede" class="o-form__field o-form__field--select"
                       options="{prefix_array}" tabindex="1"/>
    </div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <label for="p_titel" class="o-form__label o-form__label--select">Titel<span class="nomust"></span></label>
        <f:form.select property="titel" id="p_titel" class="o-form__field o-form__field--select"
                       options="{title_array}" tabindex="2"/>
    </div>
    <div class="o-form__item t-medium-12 columns">
        <f:form.textfield property="vorname" value="" id="p_vorname" class="o-form__field o-form__field--text" tabindex="3"  required="required"/>
        <label for="p_vorname" class="o-form__label">Vorname<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <f:form.textfield property="name" value="" id="p_name" class="o-form__field o-form__field--text" tabindex="4"  required="required"/>
        <label for="p_name" class="o-form__label">Nachname<span class="must">*</span></label>
        <f:form.textfield property="birthname" value="" id="p_birthname" class="o-form__field o-form__field--text o-form__p_birthname" tabindex="-1" additionalAttributes="{autocomplete: 'off', aria-hidden: 'true'}"/>
        <label for="p_birthname" class="o-form__label">Geburtsname</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="strasse" value="" id="p_strasse" class="o-form__field o-form__field--text" tabindex="5"/>
        <label for="p_strasse" class="o-form__label">Straße / Nr.</label>
    </div>
    <div class="o-form__item t-medium-6 columns">
        <f:form.textfield property="plz" value="" id="p_plz" class="o-form__field o-form__field--text" size="5" tabindex="6" pattern="[0-9]+" data="{parsley-error-message: 'Bitte eine korrekte PLZ eingeben!'}" additionalAttributes="{minlength: '5'}" maxlength="5" />
        <label for="p_plz" class="o-form__label">PLZ</label>
    </div>
    <div class="o-form__item t-medium-18 columns is-last-in-row">
        <f:form.textfield property="ort" value="" id="p_ort" class="o-form__field o-form__field--text" tabindex="7"/>
        <label for="p_ort" class="o-form__label">Stadt</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="telefon" value="" id="p_telefon" class="o-form__field o-form__field--text"
                          type="tel" tabindex="8" pattern="[0-9]+" data="{parsley-error-message: 'Bitte nur Zahlen eingeben.'}"/>
        <label for="p_telefon" class="o-form__label">Telefon</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="email" value="" id="p_email" class="o-form__field o-form__field--text"
                          type="email" tabindex="9"  required="required"/>
        <label for="p_email" class="o-form__label">Mail<span class="must">*</span></label>
    </div>
</div>
